<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">
    <androidx.cardview.widget.CardView
        android:id="@+id/mCardView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="14dp"
        android:layout_marginRight="14dp"
        app:cardCornerRadius="8dp"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingTop="24dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginBottom="15dp"
                >
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="学习时间："
                    android:textSize="17sp"
                    android:textColor="@color/black"/>
                <TextView
                    android:id="@+id/tvStudyRecord"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2023-03-14 16:47"
                    android:textSize="17sp"
                    android:textColor="@color/black"/>
            </LinearLayout>
            <TextView
                android:id="@+id/tvStatus"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="学习成功"
                android:textSize="17sp"
                android:textColor="@color/black"
                android:layout_marginBottom="15dp"/>
            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_1"
                android:background="@color/col_0F2"
                android:layout_marginBottom="19dp"/>
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

            </LinearLayout>
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginBottom="15dp" >
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="高压值："
                    android:textSize="15sp"
                    android:textColor="@color/col_C7C"
                    />
                <TextView
                    android:id="@+id/tvGyazhi"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="120mmHg"
                    android:textSize="15sp"
                    android:textColor="@color/col_C7C"
                    />
                <View
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_weight="1"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="低压值："
                    android:textSize="15sp"
                    android:textColor="@color/col_C7C"
                    />
                <TextView
                    android:id="@+id/tvDyazhi"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="120mmHg"
                    android:textSize="15sp"
                    android:textColor="@color/col_C7C"
                    />
            </LinearLayout>

        </LinearLayout>
    </androidx.cardview.widget.CardView>


</LinearLayout>